### Hierarchy

- GetContractInterfaceRequest

## Index

### Properties

- contractAddress
- contractName
- tip

## Properties

### contractAddress

contractAddress: string

- Defined in src/generated/apis/SmartContractsApi.ts:65

### contractName

contractName: string

- Defined in src/generated/apis/SmartContractsApi.ts:66

### Optional tip

tip: string

- Defined in src/generated/apis/SmartContractsApi.ts:67

Generated using TypeDoc